.d-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header {
    margin: 0 5px;
    padding: 0 10px;
    height: 75px;
    border: 1px solid grey;
}

.user {
    margin: 20px;
    font-size: large;
}